Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 09:53:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559211662            01:22 PM, 29th Apr                   Sohaib                   Hi  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:23 PM, 29th Apr                     hi                    Today I received a order from center point, I'm really disappointed about my order bcz one of my order is missing and the jumpsuit that I received is damaged           01:24 PM, 29th Apr                     hi                    It is in very bad condition looks like I have purchased for a second and           01:25 PM, 29th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:27 PM, 29th Apr                     hi                    I had to pay extra ( they charge shipping fee aed 10 ) even if you refund my amount you should include that fee as well           01:28 PM, 29th Apr                     hi                    I don't want to lose any single dhs for a bad service           01:29 PM, 29th Apr                     hi                    My order number is   Lm9656186062           01:30 PM, 29th Apr                   Sohaib                   The (162570123 - - Kappa Logo Embroidered Cap with Clip Closure  ) in your order ID9656186062   went out of stock, so we've partially shipped your order and the invoice has been modified.           01:34 PM, 29th Apr                     hi                    Yes but why have they send damaged clothes for customer           01:35 PM, 29th Apr                     hi                    Even I'm not sure it is new it's faded and damaged           01:36 PM, 29th Apr                     hi                    So I'm requesting you to refund my full amount including shipping fee or give me a good quality one           01:38 PM, 29th Apr                     hi                    Even it is in deferent color is fine but it has to be in good condition or refund my full amount           01:40 PM, 29th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           01:41 PM, 29th Apr                     hi                    How can I send image? It not showing option here           01:42 PM, 29th Apr                     hi                    However I've shared a picture with your delivery person           01:43 PM, 29th Apr                     hi                             01:44 PM, 29th Apr                   Sohaib                   We can see that you have already created a return request           01:46 PM, 29th Apr                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+971559211662  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           01:46 PM, 29th Apr                     hi                    Yes but my concern is shall I get my full amount shipping fee+item cost           01:48 PM, 29th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:49 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 PM, 29th Apr                     hi                    Ok please make sure I don't want to pay single dhs for nothing and if I receive another item is it in good condition or not and prefer to get M size even if it is different color it's fine           01:53 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2474894